/*     134745 : 타이틀 텍스트      */
.title__134745__ {font-size:0}
.title__134745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134745__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134745__.style_top p {padding-top:10px}
.title__134745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134745__.style_right p {padding-right:14px}
.title__134745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134745__.style_bottom p {padding-bottom:12px}
.title__134745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134745__.style_left p {padding-left:14px}
.title__134745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134745__.style_circle1 p {padding-left:18px}
.title__134745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134745__.style_circle2 p {padding-left:18px}
.title__134745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134745__ p {font-size:24px}
	.title__134745__.style_top p:before {width:24px}
	.title__134745__.style_right p:before {height:24px}
	.title__134745__.style_bottom p:before {width:24px}
	.title__134745__.style_left p:before {height:24px}
}

/*     134746 : 장문 텍스트      */
.textarea__134746__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134746__ p {font-size:20px}
}

/*     134747 : 타이틀 텍스트      */
.title__134747__ {font-size:0}
.title__134747__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134747__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134747__.style_top p {padding-top:10px}
.title__134747__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134747__.style_right p {padding-right:14px}
.title__134747__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134747__.style_bottom p {padding-bottom:12px}
.title__134747__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134747__.style_left p {padding-left:14px}
.title__134747__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134747__.style_circle1 p {padding-left:18px}
.title__134747__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134747__.style_circle2 p {padding-left:18px}
.title__134747__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134747__ p {font-size:24px}
	.title__134747__.style_top p:before {width:24px}
	.title__134747__.style_right p:before {height:24px}
	.title__134747__.style_bottom p:before {width:24px}
	.title__134747__.style_left p:before {height:24px}
}

/*     134749 : 장문 텍스트      */
.textarea__134749__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134749__ p {font-size:20px}
}

/*     134758 : 타이틀 텍스트      */
.title__134758__ {font-size:0}
.title__134758__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134758__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134758__.style_top p {padding-top:10px}
.title__134758__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134758__.style_right p {padding-right:14px}
.title__134758__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134758__.style_bottom p {padding-bottom:12px}
.title__134758__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134758__.style_left p {padding-left:14px}
.title__134758__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134758__.style_circle1 p {padding-left:18px}
.title__134758__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134758__.style_circle2 p {padding-left:18px}
.title__134758__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134758__ p {font-size:24px}
	.title__134758__.style_top p:before {width:24px}
	.title__134758__.style_right p:before {height:24px}
	.title__134758__.style_bottom p:before {width:24px}
	.title__134758__.style_left p:before {height:24px}
}

/*     134753 : 장문 텍스트      */
.textarea__134753__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134753__ p {font-size:20px}
}

/*     134760 : 타이틀 텍스트      */
.title__134760__ {font-size:0}
.title__134760__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134760__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134760__.style_top p {padding-top:10px}
.title__134760__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134760__.style_right p {padding-right:14px}
.title__134760__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134760__.style_bottom p {padding-bottom:12px}
.title__134760__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134760__.style_left p {padding-left:14px}
.title__134760__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134760__.style_circle1 p {padding-left:18px}
.title__134760__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134760__.style_circle2 p {padding-left:18px}
.title__134760__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134760__ p {font-size:24px}
	.title__134760__.style_top p:before {width:24px}
	.title__134760__.style_right p:before {height:24px}
	.title__134760__.style_bottom p:before {width:24px}
	.title__134760__.style_left p:before {height:24px}
}

/*     134755 : 장문 텍스트      */
.textarea__134755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134755__ p {font-size:20px}
}

/*     134761 : 타이틀 텍스트      */
.title__134761__ {font-size:0}
.title__134761__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134761__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134761__.style_top p {padding-top:10px}
.title__134761__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134761__.style_right p {padding-right:14px}
.title__134761__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134761__.style_bottom p {padding-bottom:12px}
.title__134761__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134761__.style_left p {padding-left:14px}
.title__134761__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134761__.style_circle1 p {padding-left:18px}
.title__134761__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134761__.style_circle2 p {padding-left:18px}
.title__134761__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134761__ p {font-size:24px}
	.title__134761__.style_top p:before {width:24px}
	.title__134761__.style_right p:before {height:24px}
	.title__134761__.style_bottom p:before {width:24px}
	.title__134761__.style_left p:before {height:24px}
}

/*     134757 : 장문 텍스트      */
.textarea__134757__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134757__ p {font-size:20px}
}

